<h2>Change password</h2>
  <% IF flash.error %>
  <div class=error> <% flash.error %> </div>
<% END %>
<form action="<% changepass_url %>" method=post>
  <dl>
    <dt>Username: 
    <dd><input type=text name=username disabled=true value="<% session.username %>">
    <!--<dt>Old password: 
    <dd><input type=password name=oldpassword>-->
    <dt>New password: 
    <dd><input type=password name=newpassword>
    <dt>New password: 
    <dd><input type=password name=newpassword2>
    <dd><input type=submit value=Submit>
  </dl>
</form>